﻿<UserControl x:Class="VECTO3GUI2020.Views.JobEditViews.Vehicle.Components.AirDragView_v2_0"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:VECTO3GUI2020.Views.JobEditViews.Vehicle.Components"
             xmlns:custom="clr-namespace:VECTO3GUI2020.Views.CustomControls"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800"
            >
    <Grid>
        <StackPanel Orientation="Vertical">
            <Label HorizontalAlignment="Stretch" Content="{Binding Name}" Background="Aquamarine" FontSize="20" Height="40" FontWeight="DemiBold"  Padding="10 5 5 5"></Label>
            <ContentControl Content="{Binding CommonComponentViewModel}"/>
            <Separator/>
            <custom:LabledTextBoxAutomatic Content="{Binding AirDragArea}"/>
        </StackPanel>
    </Grid>
</UserControl>
